---

#! /zdci/db/releases/20251204235042/lkp-src/jobs/perf-sanity-tests.yaml
suite: perf-sanity-tests
testcase: perf-sanity-tests
category: functional
need_memory: 2G
perf-sanity-tests:
  perf_compiler: clang
  group: group-02
job_origin: perf-sanity-tests.yaml

#! queue options
queue_cmdline_keys:
- branch
- commit
queue: bisect
testbox: lkp-cfl-e1
tbox_group: lkp-cfl-e1
job_file: "/lkp/jobs/scheduled/lkp-cfl-e1/perf-sanity-tests-group-02-clang-debian-13-x86_64-20250902.cgz-34e271ae5538-20251205-56054-py8jys-0.yaml"
id: 20cebc4e5a6a44db6af9ed556f03b9729cf9fea7
queuer_version: "/zdci/src/lkp"

#! /zdci/db/releases/20251204235042/lkp-src/hosts/lkp-cfl-e1
model: Coffee Lake-E
nr_node: 1
nr_cpu: 16
memory: 32G
nr_hdd_partitions: 1
hdd_partitions: "/dev/disk/by-id/ata-ST1000DM010-2EP102_W9APNAR5-part2"
swap_partitions: LABEL=SWAP
rootfs_partition: "/dev/disk/by-id/ata-ST1000DM010-2EP102_W9APNAR5-part1"
brand: Intel(R) Xeon(R) E-2278G CPU @ 3.40GHz
ucode: '0x104'
need_kconfig_hw:
- PTP_1588_CLOCK: "y"
- IGB: "y"
- SATA_AHCI

#! /zdci/db/releases/20251204235042/lkp-src/include/category/functional
kmsg:
heartbeat:
meminfo:

#! /zdci/db/releases/20251204235042/lkp-src/include/category/ALL
sanity-check:

#! /zdci/db/releases/20251204235042/lkp-src/programs/perf-sanity-tests/include
initrds:
- linux_perf

#! /zdci/db/releases/20251204235042/lkp-src/include/queue/cyclic
commit: 34e271ae55382fbdb04f3e13e856457d8e0dee45
kconfig: x86_64-rhel-9.4-bpf
enqueue_time: 2025-12-05 20:36:54.421529533 +08:00
_rt: "/result/perf-sanity-tests/group-02-clang/lkp-cfl-e1/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-bpf/gcc-14/34e271ae55382fbdb04f3e13e856457d8e0dee45"
compiler: gcc-14
head_commit: bc04acf4aeca588496124a6cf54bfce3db327039
base_commit: 7d0a66e4bb9081d75c82ec4957c50034cb0ea449
branch: linux-next/master
rootfs: debian-13-x86_64-20250902.cgz

#! schedule options
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20251205-165446"
arch: x86_64
max_uptime: 7200
initrd: "/osimage/debian/debian-13-x86_64-20250902.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/perf-sanity-tests/group-02-clang/lkp-cfl-e1/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-bpf/gcc-14/34e271ae55382fbdb04f3e13e856457d8e0dee45/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4-bpf/gcc-14/34e271ae55382fbdb04f3e13e856457d8e0dee45/vmlinuz-6.18.0-rc1-00178-g34e271ae5538
- branch=linux-next/master
- job=/lkp/jobs/scheduled/lkp-cfl-e1/perf-sanity-tests-group-02-clang-debian-13-x86_64-20250902.cgz-34e271ae5538-20251205-56054-py8jys-0.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4-bpf
- commit=34e271ae55382fbdb04f3e13e856457d8e0dee45
- intremap=posted_msi
- max_uptime=7200
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4-bpf/gcc-14/34e271ae55382fbdb04f3e13e856457d8e0dee45/modules.cgz"
linux_perf_initrd: "/pkg/linux/x86_64-rhel-9.4-bpf/gcc-14/34e271ae55382fbdb04f3e13e856457d8e0dee45/linux-perf.cgz"
bm_initrd: "/osimage/deps/debian-13-x86_64-20250902.cgz/lkp_20250902.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/run-ipconfig_20250919.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/perf_20251023.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/perf-x86_64-0739473694c4-1_20251010.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/hw_20250902.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20250523.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: shz

#! /zdci/db/releases/20251205085019/lkp-src/include/site/shz
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-cfl-e1/perf-sanity-tests-group-02-clang-debian-13-x86_64-20250902.cgz-34e271ae5538-20251205-56054-py8jys-0.cgz"
last_kernel: 4.20.0

#! user overrides
kernel: "/pkg/linux/x86_64-rhel-9.4-bpf/gcc-14/34e271ae55382fbdb04f3e13e856457d8e0dee45/vmlinuz-6.18.0-rc1-00178-g34e271ae5538"
result_root: "/result/perf-sanity-tests/group-02-clang/lkp-cfl-e1/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-bpf/gcc-14/34e271ae55382fbdb04f3e13e856457d8e0dee45/0"
user: lkp

#! /zdci/db/releases/20251205165728/lkp-src/include/site/shz
dequeue_time: 2025-12-05 21:05:39.745979085 +08:00
job_state: finished
loadavg: 3.13 4.61 2.26 2/247 14065
start_time: '1764940279'
end_time: '1764940612'
version: "/lkp/lkp/.src-20251205-165446:3228a63128e1-dirty:9873fd1cec55-dirty"
